/* procuct detail css */
.main_product-detail{
	min-width: 1000px;
}
.main_product-detail_left{
	width: 452px;
	height: 494px;
	overflow: hidden;
}
.main_product-detail_right{
	position: relative;
	width: 508px;
	height: 494px;
}
.detail-pic{
	width: 452px;
	overflow: hidden;
}
.detail-pic > img{
	display: none;
}

.detail-subpic > img{
	margin-top: 9px;
	margin-right: 10px;
	cursor: pointer;
}
.detail-subpic > .active{
	border: 1px solid #df40a1;
}
.pic-tittle{
	margin: 0;
	padding-top: 10px;
	padding-bottom: 42px;
	border-bottom: 1px dashed #cecece;
	font-size: 30px;
}
.pic-content{
	padding: 60px 0;
	border-bottom: 1px dashed #cecece;
	font-size: 16px;
	line-height: 2.3;
}
.pic-content > span{
	display: inline-block;
	width: 150px;
	margin-right: 90px;
}
.pic-content > span > i{
	color: #666;
}
.pic-share{
	position: relative;
	margin-top: 100px;
	font-size: 18px;
}
.jiathis_txt {
	font-size: 16px!important;
}
.detail-tittle{
	margin-top: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #cecece;
}
.detail-tittle > h2{
	font-size: 16px;
}
.detail-content{
	min-width: 1000px;
}
.content-list{
	width: 500px;
	box-sizing: border-box;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
}
.content-list > ul > li{
	border-bottom: 1px solid #cecece;
	font-size: 14px;
	padding: 10px;
	text-align: center;
}
.content-list > ul > li:nth-of-type(odd){
	background-color: #eef0f5;
}
.content-list > ul > li:nth-of-type(even){
	color: #666;
}

.main_consult{
	border-bottom: 1px solid #cecece;
}
.wrap_consult{
	width: 522px;
	margin: 40px auto 0;
}
.wrap_consult > div{
	position: relative;
	margin-bottom: 18px;
}
.wrap_consult input{
	width: 230px;
	height: 36px;
	border: 1px solid #cecece;
	outline: none;
	text-indent: 60px;
}
.consult-content-input{
	position: relative;
	width: 502px;
	height: 104px;
}
.wrap_consult span{
	display: block;
	position: absolute;
	width: 50px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
	background-color: #eef0f5;
	border: 1px solid #cecece;
}
.consult-name,
.consult-mail{
	display: inline-block;
}
.consult-name{
	margin-right: 54px;
}
.consult-content > span{
	width: 522px;
	top: -37px;
	left: 0px;
}
.consult-content-input{
	border: 1px solid #cecece;
	outline: none;
	padding: 10px;
}
.consult-content{
	margin-top: 37px;
}

.main_other .product-type-en{
	border: none;
}
.main_product-show-list{
	margin-top: 40px;
}
.main_other .product-show-list-item{
	height: 270px;
}
.main_other{
	border-bottom: 1px solid #cecece;
}
.product-type-cn,
.product-type-en{
	font-size: 14px;
	color: #999;
	margin-bottom: 10px;
}
.alibaba-link {
	position: absolute;
	bottom: 142px;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	height: 36px;
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	background-color: #df40a1;
}
.alibaba-link > a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
}